#leftimagesection_third 								{margin-top:180px;margin-bottom:80px;}
#leftimagesection_third .h1styleresort					{font-size: 55px;color: #C1A772;font-family: Roboto-Thin;line-height: 120%;margin-bottom: 0px;}
#leftimagesection_third .goldbox  						{margin-top:56px;background-color:#A08345;padding-top: 0px;padding-bottom: 0px;margin-bottom: 0px;}
#leftimagesection_third .goldbox .pstyleresort			{margin-top: 40px;font-family: Roboto-Light;font-size: 20px;color: #ffffff;line-height: 170%;float: right;margin-bottom:40px;}
#leftimagesection_third .goldbox .readmorestyle			{background:#B20F10;text-align:center;font-size:20px;font-family:Roboto-Light;color:#ffffff;border-radius: 0px;width: 200px;height: 60px;line-height: 2.4;}
#leftimagesection_third .goldbox .readmorestyle:hover 	{background:#CA0F0F;}
#leftimagesection_third .goldbox .hrstyle				{background:#BC9F63;height:1px;margin-bottom: 11px;}
#leftimagesection_third .mpleft160						{margin-left:160px;margin-right:102px;}
#leftimagesection_third .readmorelink					{cursor: pointer;margin: 0px;padding-left: 0px;color: #FFFFFF;font-size: 20px;height: 60px;line-height: 2.1;font-family: Roboto-Light;margin-right: 30px;}
#leftimagesection_third .readmorelink:hover 			{color: #E1D8BF;} 
#leftimagesection_third .paddingleft177 				{padding-left: 165px;}
#leftimagesection_third img 							{height:745px;object-position: center;object-fit:cover;outline: 1px solid rgba(255,255,255,0.85);outline-offset: -15px;}
#leftimagesection_third .paddingright165 				{padding-right:165px;}